@charset "utf-8";
/* CSS Document */

.main-row .row-r span {
	margin-top:-32px;
}

.main-row .row-r .input-w{ width:42%; margin-right:5px;}
.main-row .row-r .choose-file{ padding-bottom:3px!important;}
.save{ border:0px; padding: 0; }
.btn{ height:60px;}
.assistance{ margin:-50px 5px 0 150px; float:left;}